<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1994-08-07 10:00:00.00 GD 08h12'55.77" W 46d50'25.36" N</id>
<person>
<lastname>Chemtrails 1ers</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1994-08-07 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-08-07 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-08-07 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-08-07 03:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Grays Harbor</county>
<city>Oakville</city>
<longitude>08h12'55.77" W</longitude>
<latitude> 46d50'25.36" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
